org.eclipse.microprofile.rest.client.tck.cditests

## Interface HasConversationScopeTest.MyConversationScopedApi

Enclosing class:
  HasConversationScopeTest

    @Path(value="/")
     @ConversationScoped
     @RegisterRestClient
    public static interface HasConversationScopeTest.MyConversationScopedApi

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @GET
    jakarta.ws.rs.core.Response get()